uuid: 69f10da0-5907-480d-b16b-c582952e2a5f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - service_request
  module:
    - node
    - taxonomy
_core:
  default_config_hash: LHju1CR5pSQQFj8OjkbwP9Z08Znj2-MfjGRDYuFSB3w
id: node.field_category
field_name: field_category
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
